Bug 1315999 - (CVE-2016-1645) CVE-2016-1645 chromium-browser: out-of-bounds write in PDFium
CVE-2016-1645 chromium-browser: out-of-bounds write in PDFium
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
high Severity high
: ---
: ---
Assigned To: Red Hat Product Security
impact=important,public=20160308,repo...
: Security
Depends On: 1316007 1316008
Blocks: 1316004
  Show dependency treegraph
 
Reported: 2016-03-09 03:40 EST by Adam Mariš
Modified: 2016-03-11 03:51 EST (History)
2 users (show)

See Also:
Fixed In Version: Chrome 49.0.2623.87
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-10 03:03:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Mariš 2016-03-09 03:40:25 EST
A out-of-bounds write flaw was found in the PDFium component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=587227

External References:

http://googlechromereleases.blogspot.com/2016/03/stable-channel-update_8.html
Comment 2 errata-xmlrpc 2016-03-10 02:06:29 EST
This issue has been addressed in the following products:

  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2016:0429 https://rhn.redhat.com/errata/RHSA-2016-0429.html

Note You need to log in before you can comment on or make changes to this bug.